Require libgpg-error 1.10
[gnupg.git] / common / ChangeLog.jnlib
2010-03-10 Werner KochMerged jnlib into common.